Applied sp4a and still get the error. Have not applied sp5 yet, because of
company policy. Have also tried the TID10097177 suggested in this thread
from Jun 1, still no go. I have to work on our cluster this weekend and
might open service call with novell on this issue.

Here is the error I get in the apache log:
[Thu Jun 22 19:20:39 2006] [warn] [client] [2] auth_ldapdn
authenticate: user XXXX authentication failed; URI /ipps/IppSrvr [LDAP:
ldap_simple_bind_s() failed][Can't contact LDAP server]
[Thu Jun 22 19:20:39 2006] [error] [client] no acceptable
variant: SYS:/apache2/error/HTTP_UNAUTHORIZED.html.var